/************************************************/
/*************** GENERAL SETTINGS ***************/
/************************************************/

/*** NEWS SECTION ***/
body.single-post #posts .post > *:not(.post-title):not(.post-date) {
    max-width: 637px;
}

body.post-template-motif #posts .post > *:not(.post-title):not(.post-date) {
    max-width:none;
}

body.single-post #posts .post .post-title {
    margin-bottom: 1rem;
}

body.single-post #posts .post .post-date {
    margin-bottom: 1.5rem;
}

body.single-post #posts .post #featured-media {
    float: left;
    height: 0;
    margin-bottom: 1rem;
    max-width: inherit;
    padding-bottom: 56.2%;
    position: relative;
    text-align: center;
    width: 100%;
}

body.single-post #posts .post #featured-media iframe {
    left: 0;
    height: 100%;
    max-width: inherit;
    position: absolute;
    top: 0;
    width: 100%;
}